Subject: bug#58909: 29.0.50; [WIP PATCH] Deleting the last frame of an emacsclient doesn't ask to save

From: Stefan Kangas <[email-masked]>
Date: Thu, 7 Sep 2023 14:03:39 -0700

Jim Porter <[email-masked]> writes:

> On 11/9/2022 2:06 AM, Robert Pluim wrote:
>> That sounds good
> [snip]
>> as does this
> [snip]
>> I think it would be too risky a change.
>
> Thanks. I agree with all that.
>
> Since there haven't been any further comments in the past week, I've merged just the first patch (to make
> 'server-mode' (de)activate at the right times) as 0147e1ed831151dddac65727886d5a70bbab9f02.

This was a long thread.  From skimming it, it's not clear to me if
there's anything left to do here?